uuid: 76482218-1b99-4950-8550-8593486f97b7
langcode: en
status: true
dependencies:
  config:
    - image.style.drutopia_extra_wide_extra_large
    - image.style.drutopia_extra_wide_extra_small
    - image.style.drutopia_extra_wide_large
    - image.style.drutopia_extra_wide_medium
    - image.style.drutopia_extra_wide_small
  module:
    - drutopia_core
_core:
  default_config_hash: iH_ZVxuN4bXJ5TwGVmTH-JQQ0NU1DpZKPda9GwMkp3w
id: drutopia_main
label: Main
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: drutopia_extra_wide_extra_large
    breakpoint_id: drutopia_core.fullhd
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: drutopia_extra_wide_large
    breakpoint_id: drutopia_core.widescreen
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: drutopia_extra_wide_medium
    breakpoint_id: drutopia_core.desktop
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: drutopia_extra_wide_small
    breakpoint_id: drutopia_core.tablet
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: drutopia_extra_wide_extra_small
    breakpoint_id: drutopia_core.mobile
    multiplier: 1x
breakpoint_group: drutopia_core
fallback_image_style: drutopia_extra_wide_extra_small
